/* CSS Document */
.divisionsSection .intro {
	background: #fff;
	border-top: 2px solid;
	color: inherit;	
	border-bottom: 2px solid #8a8c8f;
	padding-bottom: 31px;
}
.divisionsSection .division {
	border-bottom: 2px solid #8a8c8f;
	padding: 28px 0 28px 0;
	position: relative;
	min-height: 119px;
}
.divisionsSection .division:last-child {
	border-bottom: 0;
}
.divisionsSection .leftCol {
	margin-right: 384px;
}
.divisionsSection .rightCol {
	position: absolute;
	top: 0;
	right: 0;
	padding-top: 33px;
	width: 354px;
}


/* Screen size specific stuff */

/* -------
Desktop & Tablet sizes with divisions menu */
/* Shared */
@media all and (min-width: 960px) {
	.divisionsSection .division {
		padding-bottom: 38px;	
	}
}

/* BIG Desktop */
@media all and (min-width: 1440px) {
	
}

/* Regular Desktop */
@media all and (min-width: 1280px) and (max-width: 1439px) {
	
}

/* Tablet landscape */
@media all and (min-width: 960px) and (max-width: 1279px) {
	
}

/* -------
Tablet * Mobile sizes without divisions menu */
/* Shared */
@media all and (max-width: 959px) {
	.divisionsSection .leftCol {
		margin-right: 374px;
	}
	.divisionsSection .rightCol {
		width: 325px;
	}
	.divisionsSection .rightCol img.divisionLogo {
		height: 77px;
		width: auto;	
	}
}

/* Tablet Portrait */
@media all and (min-width: 800px) and (max-width: 959px) {
	
}

/* Mobile Landscape */
@media all and (min-width: 480px) and (max-width: 799px) {
	.divisionsSection .division {
		min-height: none;	
	}
	.divisionsSection .leftCol {
		margin: 0;	
	}
	.divisionsSection .rightCol {
		width: auto;
		position: static;
		padding: 16px 0 6px 0;	
	}
}
/* Mobile Portrait */
@media all and (max-width: 479px) {
	.divisionsSection .division {
		min-height: none;	
	}
	.divisionsSection .leftCol {
		margin: 0;	
	}
	.divisionsSection .rightCol {
		width: auto;
		position: static;
		padding: 16px 0 6px 0;	
	}
}
